var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ocr/board-certificate/route.js")
R.c("server/chunks/[root-of-the-server]__00i2gh0._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_08qg5zd.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_crypto-js_0l47m2f._.js")
R.c("server/chunks/_next-internal_server_app_api_ocr_board-certificate_route_actions_0-~_xj0.js")
R.m(968600)
module.exports=R.m(968600).exports
